.cards-grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
	grid-row-gap: 1em;
	grid-auto-rows: auto;
	align-items: stretch;
	align-content: space-around
}
.categories {
	margin-bottom: 20px;
}
.categories button {
	margin-left:5px;
}
.category-icon {
	width: 30px;
	margin-left: 5px;
}